---
build-target: amd64
channel: stable
product-name: Tails
product-version: 3.0~beta1
upgrades:
- details-url: https://tails.boum.org/news/version_3.0-beta2/
  type: major
  upgrade-paths:
  - target-files:
    - sha256: 6443d9ad62925f49b8c22862ed1a168d1550b2b6f6d3fa62f4ab8d1ebbcbb4fe
      size: 1151539200
      url: http://dl.amnesia.boum.org/tails/alpha/tails-amd64-3.0~beta2/tails-amd64-3.0~beta2.iso
    type: full
  version: 3.0~beta2
